Master CRM - Operational #1890
Skip Steps Fixes
07/06/2021 10:04 AM - Sidra Ghaffar

Status: Resolved Start date: 07/06/2021
Priority: Normal Due date:

Assignee: hira naseem % Done: 40%
Category: Estimated time: 4.00 hours
Target version:

Description

History

#1 - 07/06/2021 11:22 AM - shehroz akhtar

- Estimated time set to 4.00

#2 - 07/06/2021 03:03 PM - shehroz akhtar

- % Done changed from 20 to 40

06-07-2021

Order skip steps changes for all orders and order detail - (4:00) hours

#3 - 11/25/2021 09:01 AM - hira naseem

- Status changed from New to Resolved
- Assignee changed from shehroz akhtar to hira naseem

05/05/2025

1/1




